<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Hesychia</string>
    <string name="title_activity_main">Hesychia</string>
    <string name="package_name">com.aimloperations.chat</string>
    <string name="custom_url_scheme">com.aimloperations.chat</string>
</resources>
